<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_12art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_12art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_12art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_12art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_12art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_12art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_12art\resources\media\homedecor\medium\Cinthya=20y=20Elia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cinthya=20y=20Elia.jpg" />
  <file dest="0910_12art\resources\media\homedecor\medium\Elia=20y=20Cinthya.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Elia=20y=20Cinthya.jpg" />
  <file dest="0910_12art\resources\media\homedecor\medium\Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javier.jpg" />
  <file dest="0910_12art\resources\media\homedecor\medium\Pastor=20e=20Iv=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pastor=20e=20Iv=C3=A1n.jpg" />
  <file dest="0910_12art\resources\media\homedecor\medium\Zulema=20y=20Yaiza.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Zulema=20y=20Yaiza.jpg" />
  <file dest="0910_12art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_12art\projectthumb.jpg" src="" />
 </files>
</manifest>
